.section-wrap > div {
    padding: 25px 0;
}
#sitesearch td, tr td {
    border: none;
}


.t3-slideshow + .t3-sl-1 {
padding-bottom:10px !important;

} 


 input[type="search"]
{
  border: none;
    border-bottom: 2px solid #23263d;
  margin-right: 20px !important;
  box-shadow: none;
  border-radius: 0px;
  color: #000;
}


#t3-content tr:nth-child(even) {background-color: #f2f2f2!important;}

#t3-content .article-content table {
  font-size: 10px !important;;
}
